.section-collection-banner .collection-banner-wrapper{display: flex;justify-content: center;align-items: center;flex-direction: column;gap: 8px;text-align:center;position:relative;z-index:1;}
.section-collection-banner h1{text-transform:uppercase;}
.section-collection-banner .desc{font-size: 18px;font-weight: 400;line-height: 160%;}
.collection-banner-wrapper a{text-decoration:underline;}
@media(max-widtH:991px){
    .section-collection-banner h1{font-size: 32px;font-style: normal;font-weight: 500;line-height: normal;letter-spacing: -0.64px;}
    .section-collection-banner .desc{font-size: 16px;font-weight: 400;line-height: 137.5%;}
}